&__buttons{
  display: flex;
  justify-content: center;
  margin: 36px 0;
}

&__button{
  background-color: rgb(250,156,147);
  border: 2px solid rgb(250,156,147);
  border-radius: 4px;
  color: white;
  font-size: 16px;
  margin: 0 24px;
  padding: 8px 0;
  text-align: center;
  width: 40%;
  position: relative;
  left: 14%;

  &--white{
    background-color: white;
    color: rgb(250,156,147);
  }
}
